/* PRODUCT-RELATED STYLES PULLED FROM PREVIOUS VERSION OF SITE */


.toplink {
	float:right;
	display:inline;
	padding-right:3px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 8pt;
	margin-right: 3px;
	padding-top: 0px;
	margin-top: 3px;
	font-weight:normal;
	text-transform:lowercase;
}

/*  these thumbnail div classes are for the main product index pages, i.e. adhesives main page */
div.thumbnail {
		width:130px;
		float: left;
		margin-top: 3px;
		padding-bottom: 0px;
		margin-right: 10px;
		padding-top: 0px;
		padding-right: 0px;
		text-align:center;
		}

/*  note that this class creates a one pixel border around the thumbnail so the border should not be applied in photoshop */
div.thumbnail img {
		margin-top: 4px;
		margin-bottom: 4px;
		/*margin-left:30px;*/
		border: 1px solid #000000;
		}

div.thumbnail p {
		text-align: center;
		padding: 0px;
		width: 100%;
		margin-top: 0px;
		margin-bottom: 0px;
		}

div.thumbnail a {
		color:#000000;
		}
/* these styles for product pages. implemented on connectors products 10-03 */

/* linklist makes the jumplist at the top right of every product page */

.linklist {
	font-size: 85%;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
ul.linklist {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	color: #666666;
}
.linklist li {
	background-image: url(/graphics/arrowhead_7px_gray.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 12px;
	margin-left: 5px;
	list-style-type: none;
	width: 110px;
	color: #666666;
}

a.linklist {
	color: #666666;
}

.linklist li a {
	color: #666666;
}

.linklist li a:visited {
	color: #666666;
	}

.linklist li a:hover {
	color: #F74000;
	text-decoration: underline;
}

/* linklist-inline is used on cat nav pages */

.linklist-inline {
	font-size: 85%;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.linklist-inline li {
	margin-left: 7px;
	margin-right: 7px;
	display: inline;
}
.linklist-inline li a:hover {
	color: #F74000;
	text-decoration: underline;
}

/* linklist-wide is used on cat nav pages */

.linklist-wide {
	font-size: 90%;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}


ul.linklist-wide {
margin-top:0px;
width:auto
}

.linklist-wide li {
	list-style-position: outside;
	list-style-image: url(/graphics/arrowhead_7px_gray.gif);
	list-style-type: none;
	margin-left: -15px;
}

.linklist-wide li a {
	color: #000000;
	text-decoration: underline;
}

.linklist-wide li a:hover {
	color: #F74000;
	text-decoration: underline;
}

ul.linklist-wide {       /*just added at qd*/
	margin-bottom:0px;
}

.linkbox {
	float:right;
	width:150px;
	background-color:#efefef;
	margin-left:17px;
	margin-right:5px;
	background-image:url(/graphics/wbboxbottom.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-bottom:10px;
	border-radius: 5px;
}


/* captions beneath thumbnails in gallery */

.gallerycaption {
    font-size: 8pt;
    font-weight: normal;
    color: #666666;
}


/* tables */

.thinborder {
	border: 1px #DDDDDD solid;
	border-collapse:collapse;
}

.thinborder th {
	border: 1px #DDDDDD solid;
	padding:4px;
	background-color:#EEEEEE;
}

.thinborder td {
	border: 1px #DDDDDD solid;
	padding:4px;
}


.thinborderDark {
	border: 1px solid #333333;
	border-collapse:collapse;
}

.thinborderDark th {
	border: 1px #333333 solid;
	padding:4px;
	text-align:center;
	font-size:9pt;
	background-color:#D2D3D5;
}

.thinborderDark td {
	border: 1px #333333 solid;
	padding:4px;
	text-align:center;
	font-size:9pt;
}

.propertytablehed {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #eee;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: normal;
	clear: none;
	float: none;
	
	border-top: 1px solid #ccc;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 5px;
}



/* styles lots of small text */

.bodysmall {
    font-size: 8pt;
    font-weight: normal;
    color : #666666;
}

.bodysmalldark, .bodysmalldark td {
    font-size: 8pt;
    font-weight: normal;
    color : #333333;
}

.bodymedium {
    font-size: 8.5pt;
    font-weight: normal;
    color : #666666;
	margin-top: 0;
}

.bodylarge{
    font-size: 11pt;
    font-weight: normal;
    color : #666666;
}

/* styles footnotes for tables throughout site */

.tablecaption {
	font-size: 0.88em;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	text-align: left;
}

.tablecaption li {
	list-style-position: outside;
	margin-left: -12px;
	text-decoration: none;
	text-align: left;
	font-size: 1em;
	margin-top: 2px;
}

a.tablecaption:hover {
	color: #F74000;
	text-decoration: underline;
}



/* miscellaneous */

.blue {
	color: #557798;
}

.download_help {
	text-align: right;
}



/*  horzjumpto is the little jump to menus found at the top of certain pages.  */
.horzjumpto {
	font-size: 12px;
	margin: 0;
	padding: 0 0 0 10px;
	width:100%;
	color: #333;
}

.horzjumpto p {
	margin-left: 10px;
	padding-left: 10px;
	width:95%;
}

.horzjumpto h4 {
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 3px 10px;
	width: 99%;
	background-color: #eee;
}



/*  vertjumpto is the little jump to menus found at the side of certain pages.  */
h4.vertjumpto {
	font-size: 14px;
	margin: 0 0 8px 0;
	padding: 5px 10px 3px 10px;
	text-align: center;
	text-transform: uppercase;
	background-color: #999;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}



/*  product photos div is used to display product photos in catalog pages and several other places where groups of photos are needed */
div.productphotos {
		float: left;
		padding: 2px;
		clear: none;
		margin-right: 5px;
		margin-left: 5px;
		margin-bottom:8px;	
		text-align: center; }

div.productphotos p {
		margin: 0px;
		clear: none;
		text-align: center;
		width: auto;
		font-size:10px; }

div.productphotos img {
		margin-right: auto;
		margin-left: auto;	
		margin-bottom:3px; }




/* ADDED BY PIKSL DESIGN 2014 */

p.importance {
	text-align: left;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	font-style: italic;
	color: #000;
}

p.importance img {
	float: left;
	margin: 0 10px 60px 0;
}

p.importance span {
	text-transform: uppercase;
}

p.faq_question {
	padding: 15px 0 10px 0;
	font-weight: bold;
}

p.faq_answer {
	padding: 2px 10px 2px 40px;
}

ul.faq_answer {
	padding: 0 10px 15px 70px;
}

.anchor_menu {
	background-color: #efefef;
}

.anchor_column {
	float:left;
	width: 180px;
}

a.system_name {
	font-size:13px; }


/* Highlights Section */

section.highlights div h3 {
    margin-top: 0;
    padding: 0;
    background: none;
    border: 0;
    color: #333;
    -webkit-box-shadow: none;
    box-shadow: no100-33d;
    font: 1.5em 'helvetica-4', helvetica, sans-serif;
}

section.highlights div.photo {
    position: relative;
}

section.highlights div.slider, section.highlights div.carousel {
    border:none; border-radius:0; border-image-width:0; box-shadow:none;
}

section.highlights div.tabs-included {
    margin-top: 20px;
}

section h3 .rightalign {
    font-size: .6em;
    text-transform: uppercase;
    float: right;
    padding: 3px 5px;
    text-decoration: none;
}

div.tabs-included h4 {
    padding: 5px 5px 5px 0;
    margin: 0;
    font: 1.1em/1.625 'helvetica-6', helvetica, arial, sans-serif;
    border-bottom: 2px solid #579;
    color: #579;
}
